Subject: [Simple] Question on the List of Supported Presence Data Format and MIME T ypes

From: "Ngo, Dai (c)" <[email-masked]>
Date: Thu, 30 Aug 2001 14:58:47 +0000

Hi All,

In section "5.4 NOTIFY Bodies" of the "draft-ietf-simple-presence-01.txt" it
states,

   "The body of the notification contains a presence document. This
   document describes the user presence of the presentity that was
   subscribed to. All subscribers MUST support the presence data format
   described in [fill in with IMPP document TBD], and MUST list its MIME
   type, [fill in with MIME type] in an Accept header present in the
   SUBSCRIBE request."

Does anyone have any information about the list of the presence data formats
and the MIME types that will be supported by SIMPLE?

Thanks.

-- Dai Ngo